/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
       -o-transition: none;
          transition: none;
}

.container {
	background-color: #F0F0F0;
	width: auto;
	padding-bottom: 0;
}

.contentwrap {
	background-color: transparent;
	float: none;
	width: auto;
	padding-top: 25px;
	padding-bottom: 0;
}

.ad-bar.gray {
	background-color: #FFF !important;
}

.tr50-widget header {
	width: 960px;
	margin: 0 auto;
	position: relative;
	height: 100px;
	overflow: hidden;
	background-color: #FFF;
	padding: 30px;
}

	.tr50-widget header h2 {
		float: left;
		width: 358px;
	}

	.tr50-widget header nav {
		width: 510px;
		float: right;
		overflow: hidden;
	}

		.tr50-widget header nav ul {
			overflow: hidden;
			float: right;
			margin: 0 0 0 25px;
		}

			.tr50-widget header nav ul:last-child {
				margin-left: 0;
			}

			.tr50-widget header nav ul li {
				padding-bottom: 5px;
			}

				.tr50-widget header nav ul li a {
					font-size: 14px;
					color: #000;
				}

					.tr50-widget header nav ul li.active a {
						color: #7F7F7F;
					}

					.tr50-widget header nav ul li a:hover {
						color: #D31D30;
					}

.tr50-page-2013 {
	width: 1020px;
	margin: 0 auto;
}

.tr50-page-2013 .tr50-widget {
	overflow: hidden;
}

	.tr50-page-2013 .tr50-widget h2 {
		background: none;
		font-size: 32px;
		font-family: Helvetica, Arial, sans-serif;
		letter-spacing: 0;
		text-transform: none;
		line-height: 2.25em;
		color: #000;
	}

		.tr50-page-2013 .tr50-widget h2 span {
			display: block;
			width: 150px;
			height: 75px;
			background: transparent url(/tr50/tr50-large.gif) no-repeat top left;
			text-indent: -9999em;
			float: left;
			margin-right: 10px;
		}

h3.filter {
	font-size: 11px !important;
	font-weight: bold;
	line-height: 2.2em !important;
	font-family: Helvetica, Arial, sans-serif;
	margin-right: 7px;
}

ul.previous-tr50 {
	list-style-type: none;
	margin: 20px auto;
	width: 270px;
	overflow: hidden;
}

	ul.previous-tr50 li {
		margin: 0 15px 0 0;
		font-weight: bold;
		text-transform: uppercase;
		color: #959595;
		float: left;
		font-size: 12px;
		padding-bottom: 0 !important;
	}

		ul.previous-tr50 li:last-child {
			margin-right: 0;
		}

		ul.previous-tr50 li a {
			font-weight: normal;
			font-size: 13px;
			color: #6b6b6b;
		}

			ul.previous-tr50 li a:hover {
				color: #D31D30;
			}

ul.tr50_nav_bar {
	list-style-type: none;
	width: 445px;
	margin: 0 auto 15px;
	overflow: hidden;
}

	ul#tr50_nav_bar_types {
	}

	ul.tr50_nav_bar li {
		float: left;
		margin-left: 85px;
		padding-bottom: 0 !important;
	}

		ul.tr50_nav_bar li:first-child {
			margin-left: 0;
		}

		ul.tr50_nav_bar li.selected {
/*			background-color: #666;*/
		}

			ul.tr50_nav_bar li.selected a {
				color: #383839;
			}

			ul.tr50_nav_bar li.selected a:hover {
				color: #D31D30 !important;
			}

		ul.tr50_nav_bar li a {
			color: #fff;
			display: block;
			height: 21px;
			text-transform: uppercase;
			padding: 0;
			font-family: "BentonSansCondBold", Helvetica, Arial, sans-serif !important;
			font-weight: normal;
			font-size: 12px !important;
			line-height: 2em;
		}

			ul.tr50_nav_bar li a:hover {
				color: #D31D30 !important;
			}

			ul.tr50_nav_bar li.last a {
				border-right: 0px;
			}

.tr50-content {
	width: 910px !important;
	min-height: 445px;
}

	.tr50-content .maincontent {
		font-family: Helvetica, Arial, sans-serif;
	}

	.tr50-wrapper {
		border-top: 0px;
		overflow: hidden;
		background-color: #C7C7C7;
		padding: 20px 57px 25px;
		width: auto;
		position: relative;
	}

		.tr50-entry {
			display: block;
			width: 81px !important;
			height: 91px !important;
			padding: 0 5px !important;
			overflow: hidden;
			border-bottom: 0px;
			float: left;
			margin: 0px !important;
			background-color: #000;
			position: relative;
			opacity: 0;
			-webkit-transition: opacity 0.5s;
		       -moz-transition: opacity 0.5s;
		         -o-transition: opacity 0.5s;
		            transition: opacity 0.5s;
		}

			.tr50-entry:hover {
				cursor: pointer;
				background-color: #b3b3b6;
				color: #FFF !important;
			}

				.tr50-entry.transportation:hover div.company-info h4 {
					color: #FFF !important;
				}

			.last {
				margin-right: 0px;
			}

			.tr50-entry .company-info {
			}

				.tr50-entry .company-info h4 {
					font-size: 12px;
					font-weight: normal;
					line-height: 1.2em;
					float: none;
					padding: 0;
					color: #fff;
					text-align: center;
					display: table-cell;
					vertical-align: middle;
					height: 91px;
					width: 91px;
					font-family: "NHaasGroteskTXW01-75Bd", Helvetica, Arial, sans-serif !important;
					font-weight: normal !important;
				}

				.tr50-entry .company-info h5 {
					font-size: 10px;
					font-family: Helvetica, Arial, sans-serif;
					font-weight: normal;
					color: #fff;
					line-height: 1em;
					text-transform: uppercase;
					position: absolute;
					left: 6px;
					bottom: 6px;
				}

					.tr50-entry .company-info h4 a, .tr50-entry .company-info h5 a {
						color: #fff;
					}

						.tr50-entry .company-info h4 a:hover, .tr50-entry .company-info h5 a:hover {
							color: #fff !important;
						}

				.tr50-entry .company-info div.summary, .tr50-entry .company-info ul.related-articles {
					display: none;
				}

			.tr50-info {
				display: none;
			}

			.energy {
				background-color: #78BDE8;
			}

			.transportation {
				background-color: #AFE1F2;
				color: #6C6C71;
			}

				.transportation div.company-info h4 {
					color: #6C6C71 !important;
				}

			.computing {
				background-color: #527D9E;
			}

			.web {
				background-color: #61CC73;
			}

			.materials {
				background-color: #78BDE8;
			}

			.biomedicine {
				background-color: #737373;
			}

	.tr50-content .sidecontent #MagFeaturedMagBox2_0 h4 {
		float: none;
		font-size: 1.6em;
		padding: 0;
	}

#tr50-content.year-2013 .tr50-entry.year-2013 {
	opacity: 1;
}

#tr50-content.private .tr50-entry.private {
	opacity: 1;
}

#tr50-content.public .tr50-entry.public {
	opacity: 1;
}

.tr50-legend {
	background-color: #FFF;
	overflow: hidden;
	height: 60px;
}

	.tr50-legend li {
		float: left;
		text-transform: uppercase;
		margin-left: 32px;
		font-family: "BentonSansCondBold", Helvetica, Arial, sans-serif !important;
		font-weight: normal;
		font-size: 12px;
		color: #DCDCDC;
		padding-bottom: 0 !important;
		padding-top: 19px;
	}

		.tr50-legend.transportation li.tr50-2013-transportation,
		.tr50-legend.biomedicine li.tr50-2013-biomedicine,
		.tr50-legend.web li.tr50-2013-web,
		.tr50-legend.energy li.tr50-2013-energy,
		.tr50-legend.computing li.tr50-2013-computing {
			color: #525252;
		}

	.tr50-legend li.first {
		margin-left: 57px;
	}

		.tr50-legend li span {
			font-size: 24px;
			line-height: 12px;
			position: relative;
			top: 3px;
			padding-right: 5px;
			color: #DCDCDC;
		}

			.tr50-legend.transportation li.tr50-2013-transportation span {
				color: #AFE1F2;
			}

			.tr50-legend.biomedicine li.tr50-2013-biomedicine span {
				color: #737373;
			}

			.tr50-legend.web li.tr50-2013-web span {
				color: #61CC73;
			}

			.tr50-legend.energy li.tr50-2013-energy span {
				color: #78BDE8;
			}

			.tr50-legend.computing li.tr50-2013-computing span {
				color: #527D9E;
			}

#tr50-background_blocker {
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 5;
}

	#tr50-info-wrapper {
		left: 0;
		position: fixed;
		width: 100%;
		z-index: 1000;
	}

		#tr50-info {
			display: none;
			background-color: #FFFFFF;
			height: 455px;
			margin: 0 auto;
			padding: 0px;
			position: absolute;
			top: 60px;
			width: 910px;
			z-index: 1000;
		}

			#tr50-info a.close {
				position: absolute;
				top: 8px;
				right: 8px;
				display: block;
				width: 19px;
				height: 19px;
				background: transparent url('/tr50/2013/close.gif') no-repeat top left;
				color: #666666;
				text-indent: 100%;
				white-space: nowrap;
				overflow: hidden;
			}

				#tr50-info a.close:hover {
					background-position: bottom left;
				}

			#tr50-info a.more-articles {
				position: absolute;
				bottom: 34px;
				right: 75px;
				display: block;
				height: 24px;
				padding: 6px 14px 0px 0px;
				font-size: 1.2em;
				text-align: right;
				background: transparent url('/tr50/2013/img-arrow_red.png') no-repeat center right;
				color: #000;
				font-weight: bold;
			}

			#tr50-info h2 {
				color: #b3b3b3;
				text-transform: uppercase;
				letter-spacing: 0.1em;
			}

				#tr50-info #tr50-info-company {
					border-left: 0;
					border-right: 0;
					padding: 0;
				}

					#tr50-info #tr50-info-company h1 {
						font-family: "NHaasGroteskTXW01-75Bd", Helvetica, Arial, sans-serif;
						font-size: 42px !important;
						line-height: 120%;
						font-weight: normal !important;
						color: #000;
						text-transform: none;
						text-align: center;
						margin: 60px 0 35px;
						padding: 0 !important;
						background-color: transparent !important;
					}

						#tr50-info #tr50-info-company h1.transportation {
							color: #AFE1F2;
						}

						#tr50-info #tr50-info-company h1.biomedicine {
							color: #737373;
						}

						#tr50-info #tr50-info-company h1.web {
							color: #61CC73;
						}

						#tr50-info #tr50-info-company h1.energy {
							color: #78BDE8;
						}

						#tr50-info #tr50-info-company h1.computing {
							color: #527D9E;
						}

					#tr50-info #tr50-info-company p {
						font-family: "NHaasGroteskTXW01-75Bd", Helvetica, Arial, sans-serif !important;
						font-size: 18px !important;
						line-height: 120%;
						text-align: center;
						width: 600px;
						margin: 0 auto;
						padding-bottom: 40px;
					}

						#tr50-info #tr50-info-company p#tr50-info-meta {
							color: #A5A5A5;
						}

					#tr50-info #tr50-info-company ul.related-articles {
						text-align: center;
					}

						#tr50-info #tr50-info-company ul.related-articles li {
							padding-bottom: 20px;
						}

							#tr50-info #tr50-info-company ul.related-articles li a:hover {
								color: #D31D30;
							}